@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600&subset=latin,cyrillic);
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  padding-top: 32px;
  overflow-y: scroll !important;
}
form {
  margin-bottom: 0px;
}
form .help-block,
form .help-inline {
  color: #9fa5af;
}
form .control-group:last-child {
  margin: 0px;
}
.modal .modal-header .title {
  font-size: 16px;
  line-height: normal;
  margin: 0px;
}
.modal .modal-body {
  padding: 0px 15px;
}
.modal .modal-body .hint {
  font-size: 11px;
  color: #9d261d;
  margin: 10px 0px;
}
.modal .modal-footer .hint {
  font-size: 11px;
  line-height: normal;
  text-align: left;
  color: #9d261d;
  margin: 0px;
}
.icon {
  font-size: 14px;
  margin-right: 3px;
}
.table thead {
  background-color: #616D7C;
  color: #ffffff;
}
.table tbody {
  overflow-y: auto;
}
.table th,
.table td {
  border-top: 1px #E6E9EF solid;
  font-size: 12px;
  padding: 8px;
}
.table th:first-child {
  border-radius: 3px 0px 0px 0px;
}
.table th:last-child {
  border-radius: 0px 3px 0px 0px;
}
.table.table-striped > tbody > tr:nth-child(2n+1) > td {
  background-color: #F4F5F6;
}
.table.clickable {
  margin-bottom: 0px;
}
.table.clickable tr {
  cursor: pointer;
}
.table.clickable tr:hover > td {
  background-color: #F4F5F6;
}
.table.centered th,
.table.centered td {
  text-align: center;
  vertical-align: middle;
}
.table.centered th.left,
.table.centered td.left {
  text-align: left;
}
.table tr.active td {
  background-color: #D8DCDD;
}
.table .type-sizes {
  background-color: #e0e3e4;
  padding: 10px;
  margin: -8px;
}
.table .type-sizes .sum {
  font-size: 18px;
  font-weight: 600;
  color: #247DC8;
  margin: 0px 3px;
}
.table .type-sizes .close {
  background-color: #9d261d;
  border: none;
  border-radius: 2px;
  font-size: 20px;
  line-height: 18px;
  text-align: center;
  color: #ffffff;
  width: 20px;
  height: 20px;
  opacity: 0.75;
}
.table .type-sizes .close:hover,
.table .type-sizes .close:focus,
.table .type-sizes .close:active {
  opacity: 1;
}
.table.table-centered th {
  border-radius: 0px;
  background-color: #616D7C;
  color: #ffffff;
}
.table.table-centered th,
.table.table-centered td {
  text-align: center;
  vertical-align: middle;
}
.table.table-centered th.left,
.table.table-centered td.left {
  text-align: left;
}
.input-append.input-block-level,
.input-prepend.input-block-level {
  display: table;
}
.input-append.input-block-level > input,
.input-prepend.input-block-level > input {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  min-height: inherit;
  width: 100%;
}
.input-append.input-block-level .add-on,
.input-prepend.input-block-level .add-on {
  display: table-cell;
  width: 1%;
}
.input-append.input-block-level .add-on .icon,
.input-prepend.input-block-level .add-on .icon {
  margin: 0px;
}
.input-append.input-block-level > input {
  border-right: 0;
}
.input-prepend.input-block-level > input {
  border-left: 0;
}
.btn-primary {
  font-weight: 600;
  -webkit-text-shadow: 1px 1px 0 #B55D0B;
  text-shadow: 1px 1px 0 #B55D0B;
}
.navbar .nav > li > .dropdown-menu {
  background: none;
  background-color: #ffffff;
}
.navbar .nav > li > .dropdown-menu:before,
.navbar .nav > li > .dropdown-menu:after {
  display: none;
}
.btn.btn-cart {
  font-size: 11px;
  line-height: normal;
}
.nowrap {
  white-space: nowrap;
}
.meta {
  margin-bottom: 12px;
}
.meta .title {
  background-color: #ffffff;
  border-bottom: 1px #eaecee solid;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
  color: #555f6f;
  height: 23px;
  margin: 0px 0px 5px 0px;
}
.meta .title span {
  background-color: #ffffff;
  padding-right: 10px;
}
.meta .description {
  text-align: justify;
  line-height: normal;
  color: #3f4a54;
  margin: 0px;
}
.carousel {
  background-color: #eaecee;
  border-left: none;
  border-right: none;
  display: block;
  max-height: 500px;
  margin: 0px;
  z-index: 1;
}
.carousel .carousel-indicators {
  top: auto;
  right: 15px;
  bottom: 15px;
  cursor: pointer;
}
.carousel .carousel-indicators li {
  background-color: #838b98;
}
.carousel .carousel-indicators li.active,
.carousel .carousel-indicators li:hover {
  background-color: #ced3d7;
}
.carousel .carousel-control {
  background: none;
  border: none;
  font-size: 72px;
  font-weight: normal;
  line-height: 50px;
  -webkit-text-shadow: 0px -1px 1px #a4acb5;
  text-shadow: 0px -1px 1px #a4acb5;
  color: #eaecee;
  outline: none;
  opacity: 0.7;
}
.carousel .carousel-control:hover {
  opacity: 1;
}
.carousel .carousel-inner {
  position: relative;
  text-align: center;
  overflow: hidden;
}
.carousel .carousel-caption {
  background: none;
  background-color: rgba(255, 255, 255, 0);
  top: 0%;
  width: 33%;
  bottom: 0%;
  padding-top: 40px;
}
.carousel .carousel-caption .title {
  font-size: 24px;
  font-weight: normal;
  line-height: 28px;
  text-align: left;
  text-decoration: none;
  color: #3f4a54;
  display: block;
}
.carousel .carousel-caption .description {
  font-size: 15px;
  font-weight: normal;
  line-height: normal;
  text-align: left;
  color: #838b98;
  display: block;
  margin-top: 10px;
}
.carousel .carousel-caption .btn {
  margin-top: 220px;
}
.carousel .carousel-caption .btn .icon {
  margin-left: 5px;
}
.carousel .carousel-caption.left {
  position: absolute;
  left: 0%;
  right: auto;
  padding-left: 70px;
  padding-right: 20px;
}
.carousel .carousel-caption.right {
  position: absolute;
  right: 0%;
  left: auto;
  padding-left: 20px;
  padding-right: 70px;
}
.carousel .carousel-caption.right .title,
.carousel .carousel-caption.right .description {
  text-align: right;
}
.breadcrumb {
  background-color: transparent;
  font-size: 11px;
  font-weight: 600;
  line-height: normal;
  padding: 5px 0px;
  margin-bottom: 25px;
}
.breadcrumb > li {
  color: #838b98;
}
.breadcrumb > li > a {
  color: #555f6f;
}
.accordion .accordion-group .accordion-heading .accordion-toggle {
  background-color: #eaecee;
  text-decoration: none;
}
.header .menu {
  margin-bottom: 0px;
}
.header .menu .navbar-inner {
  background: #6e7987;
  /* Old browsers */
  background: -moz-linear-gradient(top, #6e7987 0%, #4e5966 97%, #404040 97%, #404040 98%, #bfbfbf 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6e7987), color-stop(97%, #4e5966), color-stop(97%, #404040), color-stop(98%, #404040), color-stop(100%, #bfbfbf));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #6e7987 0%, #4e5966 97%, #404040 97%, #404040 98%, #bfbfbf 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #6e7987 0%, #4e5966 97%, #404040 97%, #404040 98%, #bfbfbf 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #6e7987 0%, #4e5966 97%, #404040 97%, #404040 98%, #bfbfbf 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #6e7987 0%, #4e5966 97%, #404040 97%, #404040 98%, #bfbfbf 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6e7987', endColorstr='#bfbfbf', GradientType=0);
  /* IE6-9 */
  border: none;
  font-size: 11px;
  font-weight: normal;
}
.header .menu .navbar-inner .nav > li {
  padding: 4px 0px;
}
.header .menu .navbar-inner .nav > li > a:not(.btn) {
  font-weight: 600;
  -webkit-text-shadow: -1px -1px 0 #44484e;
  text-shadow: -1px -1px 0 #44484e;
  padding: 2px 15px;
}
.header .menu .navbar-inner .nav > li > .btn {
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
  border-radius: 5px;
  font-size: 11px;
  padding: 1px 10px;
  margin: 0px 5px 0px 0px;
}
.header .menu .navbar-inner .nav > li > .btn:hover,
.header .menu .navbar-inner .nav > li > .btn:focus {
  background-position: 0px;
  color: #ffffff;
}
.header .menu .navbar-inner .nav > li.dropdown > a {
  background-color: #2e3136;
  -webkit-text-shadow: none;
  text-shadow: none;
  color: #eaecee;
  border-radius: 5px;
}
.header .menu .navbar-inner .nav > li.dropdown > a:hover,
.header .menu .navbar-inner .nav > li.dropdown > a:active {
  background-color: #eaecee;
  color: #2e3136;
}
.header .menu .navbar-inner .nav > li.dropdown.open > a {
  background-color: #eaecee;
  border-radius: 5px 5px 0px 0px;
  color: #2e3136;
}
.header .menu .navbar-inner .nav > li.dropdown.open .dropdown-menu {
  background: linear-gradient(to bottom, #eaecee 0%, #eaecee 77%, #ced3d7 100%) repeat scroll 0 0 transparent;
  border-radius: 5px 0px 5px 5px;
  border-top: none;
  -webkit-box-shadow: 2px 3px 5px -1px rgba(0, 0, 0, 0.24);
  box-shadow: 2px 3px 5px -1px rgba(0, 0, 0, 0.24);
  min-width: 250px;
  margin: -4px 0px 0px 0px;
}
.header .menu .navbar-inner .user .dropdown-menu {
  padding: 10px;
}
.header .menu .navbar-inner .user .dropdown-menu .control-group:last-child {
  margin: 0px;
}
.header .brand {
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
  text-decoration: none;
  -webkit-text-shadow: 0px -1px 1px #eaecee;
  text-shadow: 0px -1px 1px #eaecee;
  color: #3f4a54;
  display: block;
  margin: 16px 0px;
}
.header .brand .hl {
  font-weight: 600;
  display: block;
  margin: 4px 0px 2px 0px;
}
.header .brand img {
  float: left;
  max-height: 40px;
  margin: 0px 10px 0px 0px;
}
.header .contacts {
  text-align: center;
}
.header .contacts .phone,
.header .contacts .call {
  font-size: 15px;
  font-weight: 400;
  line-height: 35px;
  color: #6F818C;
  display: inline-block;
  height: 35px;
  margin: 20px;
}
.header .contacts .phone .icon,
.header .contacts .call .icon {
  font-size: 17px;
  color: #C3D2DC;
}
.header .search {
  margin: 20px 0px 0px 0px;
  height: 35px;
}

.header .search input[type="search"]{
  height: 22px;
}

.header .search input[type="button"]{
  border-radius: 4px 4px 4px 4px;
  height: 22px;
}

.header .search .input-append {
  margin: 0px;
}
.header .navigation {
  display: block;
  position: relative;
  margin-bottom: 10px;
  z-index: 100;
}
.header .navigation .navbar-inner {
  background: #ffe850;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffe850 0%, #ffe850 3%, #fff261 3%, #fff261 5%, #fee54b 5%, #f0a617 50%, #eea114 50%, #e68607 94%, #df6803 94%, #df6803 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffe850), color-stop(3%, #ffe850), color-stop(3%, #fff261), color-stop(5%, #fff261), color-stop(5%, #fee54b), color-stop(50%, #f0a617), color-stop(50%, #eea114), color-stop(94%, #e68607), color-stop(94%, #df6803), color-stop(100%, #df6803));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffe850 0%, #ffe850 3%, #fff261 3%, #fff261 5%, #fee54b 5%, #f0a617 50%, #eea114 50%, #e68607 94%, #df6803 94%, #df6803 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffe850 0%, #ffe850 3%, #fff261 3%, #fff261 5%, #fee54b 5%, #f0a617 50%, #eea114 50%, #e68607 94%, #df6803 94%, #df6803 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffe850 0%, #ffe850 3%, #fff261 3%, #fff261 5%, #fee54b 5%, #f0a617 50%, #eea114 50%, #e68607 94%, #df6803 94%, #df6803 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffe850 0%, #ffe850 3%, #fff261 3%, #fff261 5%, #fee54b 5%, #f0a617 50%, #eea114 50%, #e68607 94%, #df6803 94%, #df6803 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe850', endColorstr='#df6803', GradientType=0);
  /* IE6-9 */
  border-radius: 10px;
  border: none;
  min-height: 50px;
  padding: 0px;
}
.header .navigation .navbar-inner .nav.links > li {
  padding: 8px 0px;
}
.header .navigation .navbar-inner .nav.links > li > a {
  font-size: 13px;
  font-weight: 600;
  -webkit-text-shadow: 1px 1px 0 #B55D0B;
  text-shadow: 1px 1px 0 #B55D0B;
  color: #ffffff;
  padding: 8px 15px;
}
.header .navigation .navbar-inner .nav.links > li > a:hover {
  opacity: 0.65;
}
.header .navigation .navbar-inner .nav.links > li.dropdown.open .dropdown-toggle {
  background-color: #ffffff;
  border-radius: 5px 5px 0px 0px;
  -webkit-text-shadow: none;
  text-shadow: none;
  color: #555f6f;
}
.header .navigation .navbar-inner .nav.links > li.dropdown.open .dropdown-toggle:hover,
.header .navigation .navbar-inner .nav.links > li.dropdown.open .dropdown-toggle:focus {
  opacity: 1;
}
.header .navigation .navbar-inner .nav.links > li.dropdown .dropdown-menu {
  background: none;
  border: none;
  border-radius: 0px 5px 5px 5px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  top: auto;
  padding: 0px 20px;
  margin: -2px 0px 0px 0px;
}
.header .navigation .navbar-inner .nav.links > li.dropdown .dropdown-menu > li {
  padding: 0px;
}
.header .navigation .navbar-inner .nav.links > li.dropdown .dropdown-menu > li > a {
  border-bottom: 1px #eaecee solid;
  font-size: 12px;
  font-weight: 400;
  color: #555f6f;
  padding: 7px 0px;
}
.header .navigation .navbar-inner .nav.links > li.dropdown .dropdown-menu > li > a:hover,
.header .navigation .navbar-inner .nav.links > li.dropdown .dropdown-menu > li > a:focus {
  background: none;
  color: #247dc8;
}
.header .navigation .navbar-inner .nav.links > li.dropdown .dropdown-menu > li:last-child > a {
  border: none;
}
.header .navigation .navbar-inner .nav.links > li:first-child > a {
  padding: 8px;
  margin-left: 16px;
}
.header .navigation .navbar-inner .nav.links > li:first-child > a .icon {
  margin: 0px;
}
.header .navigation .navbar-inner .nav.cart {
  background: #d8e5ef;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d8e5ef 0%, #d4e2ed 3%, #e9f1f6 3%, #d4e2ed 4%, #d8e5ef 5%, #9dafc3 50%, #96a8bc 50%, #91a3b6 94%, #7b8da2 94%, #7b8da2 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d8e5ef), color-stop(3%, #d4e2ed), color-stop(3%, #e9f1f6), color-stop(4%, #d4e2ed), color-stop(5%, #d8e5ef), color-stop(50%, #9dafc3), color-stop(50%, #96a8bc), color-stop(94%, #91a3b6), color-stop(94%, #7b8da2), color-stop(100%, #7b8da2));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #d8e5ef 0%, #d4e2ed 3%, #e9f1f6 3%, #d4e2ed 4%, #d8e5ef 5%, #9dafc3 50%, #96a8bc 50%, #91a3b6 94%, #7b8da2 94%, #7b8da2 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #d8e5ef 0%, #d4e2ed 3%, #e9f1f6 3%, #d4e2ed 4%, #d8e5ef 5%, #9dafc3 50%, #96a8bc 50%, #91a3b6 94%, #7b8da2 94%, #7b8da2 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #d8e5ef 0%, #d4e2ed 3%, #e9f1f6 3%, #d4e2ed 4%, #d8e5ef 5%, #9dafc3 50%, #96a8bc 50%, #91a3b6 94%, #7b8da2 94%, #7b8da2 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #d8e5ef 0%, #d4e2ed 3%, #e9f1f6 3%, #d4e2ed 4%, #d8e5ef 5%, #9dafc3 50%, #96a8bc 50%, #91a3b6 94%, #7b8da2 94%, #7b8da2 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8e5ef', endColorstr='#7b8da2', GradientType=0);
  /* IE6-9 */
  border-radius: 0px 10px 10px 0px;
}
.header .navigation .navbar-inner .nav.cart > li {
  padding: 10px;
}
.header .navigation .navbar-inner .nav.cart > li > a,
.header .navigation .navbar-inner .nav.cart > li > span.fix {
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  -webkit-text-shadow: 1px 1px 0 #838b98;
  text-shadow: 1px 1px 0 #838b98;
  color: #ffffff;
  padding: 6px 10px;
}
.header .navigation .navbar-inner .nav.cart > li > span.gray {
  font-weight: 600;
  -webkit-text-shadow: 1px 1px 0 #eaecee;
  text-shadow: 1px 1px 0 #eaecee;
  color: #3f4a54;
}
.header .navigation .navbar-inner .nav.cart > li.dropdown > .dropdown-toggle {
  background-color: #ffffff;
  -webkit-text-shadow: none;
  text-shadow: none;
  color: #3f4a54;
  border-radius: 5px;
}
.header .navigation .navbar-inner .nav.cart > li.dropdown > .dropdown-menu {
  min-width: 380px;
  min-height: 100px;
  background: none;
  border: none;
  border-radius: 5px 0px 5px 5px;
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 10%, #e1e4e7 100%) repeat scroll 0 0 transparent;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  top: auto;
  padding: 10px;
  margin: -2px 10px 0px 10px;
}
.header .navigation .navbar-inner .nav.cart > li.dropdown.open .dropdown-toggle {
  border-radius: 5px 5px 0px 0px;
}
.header .navigation .navbar-inner .nav.cart > li.dropdown.open .dropdown-toggle:hover,
.header .navigation .navbar-inner .nav.cart > li.dropdown.open .dropdown-toggle:focus {
  opacity: 1;
}
.header .navigation .navbar-inner .nav.cart .cart-empty {
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  color: #838b98;
  padding: 30px 0px;
}
.header .navigation .navbar-inner .nav.cart .cart-empty a {
  font-size: 13px;
}
.section {
  min-height: 750px;
}
.aside .widget {
  margin-bottom: 20px;
}
.aside .widget .title {
  border-bottom: 1px #eaecee solid;
  font-size: 16px;
  font-weight: 600;
  line-height: 36px;
  color: #555f6f;
  padding: 0px;
  margin-bottom: 5px;
}
.aside .widget .content {
  color: #838b98;
  padding: 0px;
}
.aside .widget .content .nav {
  padding: 0px;
}
.aside .widget .content .nav > li > a {
  padding: 2px 0px;
  margin: 0px;
}
.aside .widget .content .nav > li > a:hover,
.aside .widget .content .nav > li > a:focus {
  background-color: transparent;
  text-decoration: underline;
}
.footer {
  background-color: #dcdfdf;
  background-image: -moz-linear-gradient(top, #e6e9e9, #cdd0d0);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e6e9e9), to(#cdd0d0));
  background-image: -webkit-linear-gradient(top, #e6e9e9, #cdd0d0);
  background-image: -o-linear-gradient(top, #e6e9e9, #cdd0d0);
  background-image: linear-gradient(to bottom, #e6e9e9, #cdd0d0);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe6e9e9', endColorstr='#ffcdd0d0', GradientType=0);
  border-top: 1px #CDD0D0 solid;
  background: #D8DCDD;
  padding: 20px 0px;
  margin-top: 40px;
}
.footer strong {
  font-size: 15px;
  font-weight: 600;
  line-height: normal;
  color: #555f6f;
  margin: 0px 0px 10px 0px;
}
.footer strong a {
  color: #3f4a54;
}
.footer ul {
  margin: 0px;
}
.footer ul li {
  border-top: 1px #EAEAEA solid;
  border-bottom: 1px #D1D1D1 solid;
  list-style: none;
  padding: 5px 0px;
}
.footer ul li a {
  color: #555f6f;
}
.footer ul li:first-child {
  border-top: none;
}
.footer ul li:last-child {
  border-bottom: none;
}
.footer ul.social-icons {
  margin-top: 5px;
}
.footer ul.social-icons > li {
  border: none;
  display: inline-block;
  padding: 0px;
  margin: 0px;
}
.footer ul.social-icons > li > a {
  background-image: url("/img/social-icons.svg");
  background-repeat: no-repeat;
  background-position: 0px 0px;
  -moz-background-size: auto 32px;
  -o-background-size: auto 32px;
  -webkit-background-size: auto 32px;
  background-size: auto 32px;
  -moz-transition: all 0.25s ease 0s;
  -o-transition: all 0.25s ease 0s;
  -webkit-transition: all 0.25s ease 0s;
  transition: all 0.25s ease 0s;
  float: left;
  display: inline-block;
  width: 32px;
  height: 32px;
  padding: 0px;
  margin: 0px;
  opacity: 0.6;
}
.footer ul.social-icons > li > a.vk {
  background-position: 0px 0px;
}
.footer ul.social-icons > li > a.ok {
  background-position: -32px 0px;
}
.footer ul.social-icons > li > a.tw {
  background-position: -64px 0px;
}
.footer ul.social-icons > li > a.fb {
  background-position: -96px 0px;
}
.footer ul.social-icons > li > a.ig {
  background-position: -160px 0px;
}
.footer ul.social-icons > li > a.yt {
  background-position: -128px 0px;
}
.footer ul.social-icons > li > a:hover,
.footer ul.social-icons > li > a:focus,
.footer ul.social-icons > li > a:active {
  -moz-transition: all 0.25s ease 0s;
  -o-transition: all 0.25s ease 0s;
  -webkit-transition: all 0.25s ease 0s;
  transition: all 0.25s ease 0s;
  opacity: 1;
}
.filters {
  border: 2px #ffe850 solid;
  border-radius: 5px;
  min-height: 400px;
  padding: 15px;
  margin-bottom: 20px;
}
.filters fieldset legend {
  border: none;
  font-size: 13px;
  font-weight: 600;
  line-height: normal;
  color: #555f6f;
  margin-bottom: 8px;
}
.filters fieldset ul {
  margin: 0px 0px 15px 0px;
}
.filters fieldset ul > li {
  list-style: none;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QTMxMTQ5NjYyNjI1MTFFM0E0MjJDNTUzNERFQjUyQ0QiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QTMxMTQ5NjcyNjI1MTFFM0E0MjJDNTUzNERFQjUyQ0QiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBMzExNDk2NDI2MjUxMUUzQTQyMkM1NTM0REVCNTJDRCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBMzExNDk2NTI2MjUxMUUzQTQyMkM1NTM0REVCNTJDRCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PiyDY/YAAAA8SURBVHjaYgyNzxdlYGBwAGIZIH4CxAdYgIQjEGsxQAA/EDMyAQlpBlQgDRJ8iib4FKR9PxD/RzYTIMAAt08JP6QSD1QAAAAASUVORK5CYII=);
  background-position: center left;
  background-repeat: no-repeat;
  padding-left: 12px;
  margin-bottom: 2px;
}
.products-history {
  margin: 20px 0px;
}
.products-history .heading {
  font-size: 15px;
  font-weight: 600;
  line-height: normal;
  color: #555F6F;
  margin-bottom: 10px;
}
.products-history .list {
  margin: 0px;
}
.products-history .list > li {
  list-style: none;
  padding: 0px;
  margin-bottom: 10px;
}
.products-history .list > li .product {
  border-bottom: 1px #eaecee solid;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.products-history .list > li .product .image {
  border: 1px #eaecee solid;
  border-radius: 5px;
  text-align: center;
  margin: 0px;
}
.products-history .list > li .product .title {
  font-size: 12px;
  font-weight: 600;
  color: #555f6f;
  display: block;
  min-height: 36px;
  margin-left: 5px;
}
.products-history .list > li .product .price {
  font-size: 11px;
  color: #838b98;
  display: block;
  margin-left: 5px;
}
.products-history .list > li .product .price strong {
  font-size: 12px;
  font-weight: 600;
  color: #247DC8;
}
.products-history .list > li:last-child .product {
  border: none;
}
.cart .cart-products .product {
  border-bottom: 1px #eaecee solid;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.cart .cart-products .product .image {
  margin: 0px;
}
.cart .cart-products .product .details {
  margin-left: 10px;
}
.cart .cart-products .product .details .title {
  margin-bottom: 4px;
}
.cart .cart-products .product .details .title a {
  font-weight: 600;
  color: #555f6f;
}
.cart .cart-products .product .details .category a {
  font-size: 11px;
  font-weight: normal;
  color: #838b98;
}
.cart .cart-products .product .details .price {
  font-size: 14px;
  font-weight: 600;
  color: #247dc8;
  margin-top: 4px;
}
.cart .cart-products .product .details .close {
  position: absolute;
  top: 0px;
  right: 0px;
}
.cart .cart-table {
  margin-top: 20px;
}
.cart .cart-table td {
  vertical-align: middle;
}
.cart .cart-table td .quantity {
  text-align: center;
  padding: 2px 4px;
  margin: 0px;
}
.cart .cart-table td .price {
  white-space: nowrap;
  color: #838b98;
  display: inline-block;
}
.cart .cart-table td .price strong {
  font-size: 14px;
  font-weight: 600;
  color: #247DC8;
}
.cart .total {
  background-color: transparent;
  font-size: 14px;
  text-align: right;
  color: #555f6f;
  display: inline-block;
  padding: 5px 0px;
}
.cart .total strong {
  font-size: 16px;
  font-weight: 600;
  color: #247DC8;
}
.cart .cart-table-total {
  background-color: #eaecee;
  float: right;
  padding: 10px;
}
.catalogs-list .catalog {
  margin-bottom: 40px;
}
.catalogs-list .catalog .title {
  font-size: 18px;
  font-weight: normal;
  line-height: normal;
  margin: 0px 0px 10px 0px;
}
.catalogs-list .catalog .title > a {
  color: #049cdb;
}
.catalogs-list .catalog .categories-list .category:last-child {
  border-bottom: none;
}
.catalog-details .title {
  font-size: 16px;
  font-weight: normal;
  line-height: normal;
  color: #000000;
  margin: 0px 0px 5px 0px;
}
.catalog-details .description {
  color: #555f6f;
}
.categories-list {
  margin: 0px;
}
.categories-list .category {
  border-bottom: 1px #eaecee solid;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.categories-list .category .category-header .title {
  font-size: 15px;
  line-height: normal;
  margin: 0px 0px 5px 0px;
}
.categories-list .category .category-header .title > a {
  font-size: 15px;
  font-weight: 600;
  color: #555f6f;
}
.categories-list .category .category-body .description {
  text-align: justify;
  color: #838b98;
}
.categories-list .category .category-footer .image {
  border: 1px #eaecee solid;
  border-radius: 5px;
  margin: 0px;
}
.products-list {
  margin: 0px;
}
.products-list .product {
  border-bottom: 1px #eaecee solid;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.products-list .product .product-header .title {
  font-size: 14px;
  line-height: normal;
  margin: 0px 0px 5px 0px;
}
.products-list .product .product-header .title > a {
  font-size: 14px;
  font-weight: 800;
  color: #555f6f;
}
.products-list .product .product-body .description {
  color: #838b98;
}
.products-list .product .product-footer .image {
  border: 1px #eaecee solid;
  border-radius: 5px;
  margin: 0px;
}
.categories-list .category .details,
.products-list .category .details,
.categories-list .product .details,
.products-list .product .details {
  border-top: 1px #f0f1f3 solid;
  line-height: 24px;
  color: #838b98;
  margin-top: 10px;
  padding-top: 10px;
}
.categories-list .category .details strong,
.products-list .category .details strong,
.categories-list .product .details strong,
.products-list .product .details strong {
  font-size: 14px;
  line-height: 24px;
  color: #247dc8;
}
.product-details .slider .image {
  border: 1px #eaecee solid;
  border-radius: 5px;
  margin: 0px;
  overflow: hidden;
}
.product-details .slider .thumbs {
  max-height: 102px;
  margin: 0px;
  margin-top: 10px;
  overflow: hidden;
}
.product-details .slider .thumbs > li {
  list-style: none;
  float: left;
  display: inline-block;
  margin-right: 10px;
}
.product-details .slider .thumbs > li .thumb {
  border: 1px #eaecee solid;
  border-radius: 5px;
  text-align: center;
  max-height: 100px;
  max-width: 100px;
  margin: 0px;
  overflow: hidden;
}
.product-details .slider .thumbs > li .thumb.active {
  border: 1px #ffe850 solid;
}
.product-details .slider .thumbs > li:last-child {
  margin-right: 0px;
}
.product-details .details .title {
  font-size: 16px;
  color: #555f6f;
  margin-bottom: 15px;
  display: block;
  clear: both;
}
.product-details .details .description {
  color: #838b98;
}
.product-details .product-order {
  border: 2px #ffe850 solid;
  background-color: rgba(255, 232, 80, 0.1);
  border-radius: 5px;
  padding: 15px;
  margin-top: 20px;
}
.product-details .product-order fieldset legend {
  border: none;
  font-size: 13px;
  font-weight: 600;
  line-height: normal;
  color: #555f6f;
}
.product-details .additional {
  margin-top: 40px;
}
.product-details .additional fieldset legend {
  border: none;
  font-size: 13px;
  font-weight: 600;
  line-height: normal;
  color: #555f6f;
}
.product-details .similar-products {
  margin: 20px 0px;
}
.product-details .similar-products .heading {
  font-size: 16px;
  line-height: normal;
  color: #555F6F;
  margin-bottom: 10px;
}
.product-details .similar-products .thumbnails > li.span6 .thumbnail {
  border: 1px #eaecee solid;
  border-radius: 5px;
  min-height: 250px;
  padding: 0px;
}
.product-details .similar-products .thumbnails > li.span6 .thumbnail .image {
  border-bottom: 1px #eaecee solid;
  text-align: center;
  min-height: 200px;
  padding: 10px;
  margin: 0px;
}
.product-details .similar-products .thumbnails > li.span6 .thumbnail .image img {
  max-height: 200px;
}
.product-details .similar-products .thumbnails > li.span6 .thumbnail .details {
  background-color: #f2f4f5;
  background-image: -moz-linear-gradient(top, #f8fbfc, #e9eaea);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f8fbfc), to(#e9eaea));
  background-image: -webkit-linear-gradient(top, #f8fbfc, #e9eaea);
  background-image: -o-linear-gradient(top, #f8fbfc, #e9eaea);
  background-image: linear-gradient(to bottom, #f8fbfc, #e9eaea);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8fbfc', endColorstr='#ffe9eaea', GradientType=0);
  min-height: 50px;
  padding: 10px;
}
.product-details .similar-products .thumbnails > li.span6 .thumbnail .details .title {
  font-size: 13px;
  font-weight: 600;
  line-height: normal;
  white-space: nowrap;
  color: #555f6f;
  max-height: 18px;
  margin: 0px;
  margin-bottom: 20px;
  overflow: hidden;
}
.product-details .similar-products .thumbnails > li.span6 .thumbnail .details .price {
  line-height: 26px;
  color: #838b98;
  display: inline-block;
}
.product-details .similar-products .thumbnails > li.span6 .thumbnail .details .price strong {
  font-size: 14px;
  font-weight: 600;
  color: #247DC8;
}
.product-details .similar-products .thumbnails > li.span6:nth-child(4n+1) {
  margin-left: 0px;
}
.articles .article {
  margin-bottom: 40px;
}
.articles .article .article-header .title {
  border-bottom: 1px #eaecee solid;
  font-size: 16px;
  font-weight: 600;
  margin: 0px;
}
.articles .article .article-header .title a {
  color: #555f6f;
}
.articles .article .article-body .excerpt {
  color: #838b98;
}
.articles .article .article-footer .details {
  margin: 5px 0px;
}
.articles .article .article-footer .details .data {
  display: inline-block;
  margin: 0px 10px 0px 0px;
  opacity: 0.5;
}
.articles .article .article-footer .details .data:hover {
  opacity: 1;
}
.articles .article .article-footer .image {
  margin: 10px 0px;
}
.articles .article .article-footer .image img {
  border-radius: 5px;
}
.article-details {
  margin-bottom: 40px;
}
.article-details .article-header .title {
  border-bottom: 1px #eaecee solid;
  font-size: 16px;
  font-weight: 600;
  margin: 0px;
}
.article-details .article-header .title a {
  color: #555f6f;
}
.article-details .article-body .image {
  margin: 10px 0px;
}
.article-details .article-body .content {
  text-align: justify;
  color: #3f4a54;
}
.article-details .article-footer .details {
  border: 1px #eaecee solid;
  border-left: none;
  border-right: none;
  padding: 5px;
  margin: 10px 0px;
}
.article-details .article-footer .details .data {
  display: inline-block;
  margin: 0px 10px 0px 0px;
  opacity: 0.5;
}
.article-details .article-footer .details .data:hover {
  opacity: 1;
}
.home .banners {
  position: relative;
  margin-top: -50px;
  z-index: 10;
}
.home .banners .banner {
  background-color: #eaecee;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 7px -4px rgba(36, 71, 101, 0.21);
  box-shadow: 0 5px 7px -4px rgba(36, 71, 101, 0.21);
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  height: 100px;
  padding: 25px 30px 0px 30px;
  margin: 0px 10px;
  overflow: hidden;
}
.home .banners .banner .title,
.home .banners .banner .description {
  font-size: 18px;
  font-weight: 600;
  -webkit-text-shadow: 1px 1px 0px #ffffff;
  text-shadow: 1px 1px 0px #ffffff;
  color: #555f6f;
  margin: 0px 10px 0px 10px;
}
.home .banners .banner .title {
  margin-bottom: 5px;
}
.home .banners .banner .description {
  font-size: 13px;
  font-weight: normal;
  line-height: normal;
}
.home .banners .banner .icon {
  font-size: 40px;
  position: absolute;
  top: 30px;
  right: 30px;
  margin: 0px;
}
.home .punch {
  margin: 20px 0px;
}
.home .punch .title,
.home .punch .title a {
  font-size: 30px;
  line-height: normal;
  color: #555f6f;
  margin-bottom: 10px;
}
.home .punch .content {
  text-align: justify;
  color: #3f4a54;
}
.home .punch .content > ul {
  margin: 0px;
}
.home .punch .content > ul > li {
  list-style: none;
  padding: 0px;
  margin: 0px 0px 10px 0px;
}
.home .last-sales {
  margin: 20px 0px;
}
.home .last-sales .heading {
  font-size: 16px;
  line-height: normal;
  color: #555F6F;
  margin-bottom: 10px;
}
.home .last-sales .thumbnails .thumbnail {
  border: 1px #eaecee solid;
  border-radius: 5px;
  min-height: 250px;
  padding: 0px;
}
.home .last-sales .thumbnails .thumbnail .image {
  border-bottom: 1px #eaecee solid;
  text-align: center;
  min-height: 200px;
  padding: 10px;
  margin: 0px;
}
.home .last-sales .thumbnails .thumbnail .image img {
  max-height: 200px;
}
.home .last-sales .thumbnails .thumbnail .details {
  background-color: #f2f4f5;
  background-image: -moz-linear-gradient(top, #f8fbfc, #e9eaea);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f8fbfc), to(#e9eaea));
  background-image: -webkit-linear-gradient(top, #f8fbfc, #e9eaea);
  background-image: -o-linear-gradient(top, #f8fbfc, #e9eaea);
  background-image: linear-gradient(to bottom, #f8fbfc, #e9eaea);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8fbfc', endColorstr='#ffe9eaea', GradientType=0);
  min-height: 50px;
  padding: 10px;
}
.home .last-sales .thumbnails .thumbnail .details .title {
  font-size: 13px;
  font-weight: 600;
  line-height: normal;
  white-space: nowrap;
  color: #555f6f;
  max-height: 18px;
  margin: 0px;
  margin-bottom: 20px;
  overflow: hidden;
}
.home .last-sales .thumbnails .thumbnail .details .price {
  line-height: 26px;
  color: #838b98;
  display: inline-block;
}
.home .last-sales .thumbnails .thumbnail .details .price strong {
  font-size: 14px;
  font-weight: 600;
  color: #247DC8;
}
.form-delivery legend {
  font-size: 13px;
  font-weight: 600;
}
.joinery-index {
  text-align: justify;
  text-indent: 0px;
}
.joinery-index img {
  border-radius: 5px;
  margin-bottom: 15px;
}
.joinery-list .joinery {
  margin-bottom: 40px;
}
.joinery-list .joinery .joinery-header .title {
  border-bottom: 1px #eaecee solid;
  font-size: 16px;
  font-weight: 600;
  margin: 0px;
}
.joinery-list .joinery .joinery-header .title a {
  color: #555f6f;
}
.joinery-list .joinery .joinery-body .excerpt {
  color: #838b98;
  max-height: 36px;
  overflow: hidden;
}
.joinery-list .joinery .joinery-body .images {
  margin-top: 15px;
}
.joinery-list .joinery .joinery-body .images .image {
  text-decoration: none;
  float: left;
  margin: 0px 10px 0px 0px;
}
.joinery-list .joinery .joinery-body .images .image img {
  border-radius: 5px;
}
.joinery-list .joinery .joinery-footer .details {
  margin: 5px 0px;
}
.joinery-list .joinery .joinery-footer .details .data {
  display: inline-block;
  margin: 0px 10px 0px 0px;
  opacity: 0.5;
}
.joinery-list .joinery .joinery-footer .details .data:hover {
  opacity: 1;
}
.joinery-list .joinery .joinery-footer .image {
  margin: 10px 0px;
}
.joinery-list .joinery .joinery-footer .image img {
  border-radius: 5px;
}
.joinery-details {
  margin-bottom: 40px;
}
.joinery-details .joinery-header .title {
  border-bottom: 1px #eaecee solid;
  font-size: 16px;
  font-weight: 600;
  margin: 0px;
}
.joinery-details .joinery-header .title a {
  color: #555f6f;
}
.joinery-details .joinery-body .content {
  text-align: justify;
  color: #3f4a54;
}
.joinery-details .joinery-footer .images {
  margin: 20px 0px;
}
.joinery-details .joinery-footer .images .image {
  float: left;
  margin: 0px 10px 10px 0px;
}
.joinery-details .joinery-footer .images .image img {
  border-radius: 5px;
}
.search .yandex .logo {
  float: left;
  margin-right: 10px;
}
.search .yandex .found {
  font-size: 15px;
  display: inline-block;
  margin-top: 3px;
}
.search .search-result {
  margin-bottom: 20px;
}
.search .search-result .title {
  font-size: 15px;
  margin-bottom: 5px;
}
.converter {
  background-color: #fdc042;
  border: 2px #f1a202 solid;
  border-radius: 5px;
  padding: 15px;
  margin-top: 20px;
}
.converter hr {
  border-top-color: #f1a202;
  border-bottom-color: #fed98e;
}
.converter input,
.converter select {
  font-size: 11px;
  padding: 2px 1px;
  height: 24px;
  min-height: 18px !important;
}
.converter select {
  min-width: 53px;
}
.converter label {
  font-size: 12px;
  text-align: center;
}
.converter input[type="number"] {
  text-align: center;
}
.converter .input-block-level.input-append .add-on {
  background-color: transparent;
  border: none;
  padding: 0px;
}
.converter .input-block-level.input-append .add-on select {
  border-radius: 0px 3px 3px 0px;
}
.converter .title {
  font-size: 16px;
  text-align: left;
  margin-bottom: 20px;
}
.converter .result {
  font-size: 22px;
  text-align: right;
  line-height: 28px;
}
.converter .title,
.converter .result {
  -webkit-text-shadow: 0px 2px 0px #f1a202;
  text-shadow: 0px 2px 0px #f1a202;
  color: #ffffff;
}
@media (min-width: 1200px) {
  .container-fluid {
    max-width: 1100px !important;
    padding: 0px !important;
    margin: 0px auto !important;
  }
}
@media (max-width: 767px) {
  .header .brand {
    width: 180px;
    margin: 20px auto;
  }
  .header .contacts {
    text-align: center;
  }
  .header .contacts .phone,
  .header .contacts .call {
    font-size: 15px;
    margin: 0px;
  }
  .header .search {
    margin: 20px auto;
  }
  .header .search .input-append {
    float: none;
    display: block;
    width: 215px;
    margin: 0px auto;
  }
  .header .navigation {
    margin: 0px;
    z-index: auto;
  }
  .header .navigation .navbar-inner {
    background: #f0a617;
  }
  .header .navigation .navbar-inner .btn-navbar {
    color: #555f6f;
    padding: 5px 10px;
    margin: 5px;
  }
  .header .navigation .navbar-inner .nav.links > li {
    padding: 6px 8px;
  }
  .header .navigation .navbar-inner .nav.cart {
    background: #d8e5ef;
    border-radius: 0px 0px 8px 8px;
  }
  .header .navigation .navbar-inner .nav.cart > li {
    padding: 5px;
  }
  .header .navigation .navbar-inner .nav.cart > li.dropdown {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
  }
  .header .navigation .navbar-inner .nav.cart > li.dropdown > .dropdown-toggle {
    display: block;
  }
  .header .navigation .navbar-inner .nav.cart > li.dropdown > .dropdown-menu {
    background: #ffffff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0px 0px 8px 8px;
    position: relative;
    width: 100%;
    min-width: 0px;
    min-height: 100px;
    margin: 0px;
  }
  .header .navigation .navbar-inner .nav.cart > li.dropdown.open .dropdown-toggle {
    border-radius: 5px 5px 0px 0px;
  }
  .header .navigation .navbar-inner .nav.cart > li.dropdown.open .dropdown-toggle:hover,
  .header .navigation .navbar-inner .nav.cart > li.dropdown.open .dropdown-toggle:focus {
    opacity: 1;
  }
  .home .banners {
    margin: 0px;
  }
  .home .banners .banner {
    margin: 20px 0px;
    z-index: auto;
  }
  .home .punch,
  .home .meta {
    text-align: center !important;
  }
  .home .punch .content,
  .home .meta .content {
    text-align: center;
  }
  .home .last-sales {
    margin: 40px 0px;
  }
  .home .last-sales .heading {
    text-align: center;
    font-size: 30px;
  }
  .footer {
    text-align: center;
  }
  .footer ul {
    margin: 0px 0px 40px 0px;
  }
  .footer ul li {
    border: none;
    display: inline;
    padding: 2px;
    margin: 3px 5px;
  }
  .footer ul.social-icons {
    margin: 10px 0px 30px 0px;
  }
  #reformal_tab {
    display: none !important;
  }
}
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}
.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}
.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  -webkit-text-shadow: none;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.fancybox-opened {
  z-index: 8030;
}
.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer,
.fancybox-inner {
  position: relative;
}
.fancybox-inner {
  overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}
.fancybox-error {
  color: #444;
  font: 13px/18px "Open Sans", sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}
.fancybox-image,
.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}
#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
  background-image: url('/img/fancybox-sprite.png');
}
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}
#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('/img/fancybox-loading.gif') center center no-repeat;
}
.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}
.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url('/img/fancybox-blank.gif');
  /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}
.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}
.fancybox-prev {
  left: 0;
}
.fancybox-next {
  right: 0;
}
.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}
.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}
.fancybox-nav:hover span {
  visibility: visible;
}
.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}
.fancybox-lock {
  overflow: hidden;
  margin-right: 0px !important;
}
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url('/img/fancybox-overlay.png');
  padding: 0px;
}
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
  padding: 0px;
}
.fancybox-lock .fancybox-overlay {
  /*overflow: auto;
	overflow-y: scroll;*/
}
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Open Sans", sans-serif;
  position: relative;
  -webkit-text-shadow: none;
  text-shadow: none;
  z-index: 8050;
}
.fancybox-opened .fancybox-title {
  visibility: visible;
}
.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -webkit-text-shadow: 0 1px 2px #222;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}
.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}
.fancybox-title-inside-wrap {
  padding-top: 10px;
}
.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}


/*JOINERY*/

.joinery--content b {
    margin-bottom: 12px;
}

.joinery--content h4 {
    margin-top: 24px;
}

.joinery--table {
    margin-bottom: 32px;
}

.joinery--table td, th{
    border: 1px solid #000000;
    padding: 7px 12px;
}

.joinery-directions {
    margin-top: 32px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 24px;
    color: #000000;
}

.joinery-directions--img {
    width: 100%;
}

.joinery-directions--title {
    font-size: 17px;
    font-weight: 700;
    color: #000000;
    text-align: left;
}

@media (max-width: 767.98px) {
    .joinery-directions {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 400px) {
    .joinery-directions {
        grid-template-columns: 1fr;
    }
}

.joinery--main-content {
    padding-right: 24px;
}

@media (max-width: 767.98px) {
    .joinery--main-content{
        padding-right: 0;
    }
    .joinery--main-images {
        display: none !important;
    }
}

.meta > .title {
    margin-top: 24px;
}